<?php
/* @var $this MenuItemController */
/* @var $model MenuItem */

$this->breadcrumbs=array(
	'Menu Items'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List MenuItem', 'url'=>array('index')),
	array('label'=>'Create MenuItem', 'url'=>array('create')),
	array('label'=>'View MenuItem', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage MenuItem', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Update MenuItem
</div>
<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>